﻿ input.error {
            border: 1px solid red;
        }

        label.error {
            display: -webkit-box;
            padding-left: 10px;
            padding-bottom: 2px;
        }

        .val input.txt, .val select.txt {
            width: 100%;
        }

        @media screen and (min-width: 481px) {
            label.error {
                padding-left: 140px;
                display: block;
            }

            .val input.txt, .val select.txt {
                width: 180px;
            }
        }

        @media screen and (min-width: 560px) {
            label.error {
                padding-left: 180px;
            }
        }

        @media screen and (min-width: 674px) {
            label.error {
                padding-left: 240px;
            }
        }

        @media screen and (min-width: 992px) {
            label.error {
                padding-left: 280px;
            }
        }

        @media screen and (min-width: 1200px) {
            label.error {
                padding-left: 330px;
            }
        }

        label.error, label.success {
            position: relative;
            bottom: 0;
        }

       input[type="text"]:disabled{
           background:#f2f1f1;
        }